declare_plugin("HMS_Visby by Markindel (www.news3d.eu)",
----- LCS =   Littoral Combat Ships
{
image     	 = "VIS.bmp",
installed 	 = true, 
dirName	  	 = current_mod_path,

fileMenuName = _("VIS"),
version		 = "1.2.14",		 
state		 = "installed",
info		 = _("HMS_Visby by Markindel"),


encyclopedia_path = current_mod_path .. '/Encyclopedia',
})
----------------------------------------------------------------------------------------
dofile(current_mod_path..'/HMS_Visby.lua')

plugin_done()